/*xinwenyu*/
.left_xinwen{width:730px;float:left;}
.left_xinwen .breadcrumbs{width:728px;}
.left_xinwen .zhengwen{margin:50px 20px 20px;float:left;width:690px;_margin:50px 10px 20px;}
.left_xinwen .zhengwen h1{font-size:26px;margin-top:10px;font-weight:bold;width:690px;text-align:center;float:left;color:#45AF99;font-family:黑体;}
.left_xinwen .zhengwen h1 a{color:#c00000;}
.left_xinwen .zhengwen .time{width:690px;padding:12px 0 25px;float:left;border-bottom:1px dashed #cecece;text-align:center;}
.left_xinwen .zhengwen .time li{float:none;display:inline;color:#8f8f8f;}
.left_xinwen .pp{width:650px;float:left;padding:0 10px 0 12px;}
.left_xinwen .pp .image{width:650px;text-align:center;}
.left_xinwen .pp p{padding:12px 0;float:left;line-height:28px;font-size:14px;color:#606060;text-indent:2em;width:642px;}
.left_xinwen .shangxia{width: 670px; padding-bottom: 20px;float:left;line-height:24px;border-top: 1px dashed #CECECE;}
.left_xinwen .shangxia .up,.left_xiangxi .shangxia .down{color:#4c4c4c;float:left;margin-left:36px;width:250px;*margin-left:26px;}
.left_xinwen .shangxia .self_list{width:290px;float:left;margin:10px 20px;}
.left_xinwen .shangxia .tag_list{width:300px;float:left;margin:10px 0px;}
.left_xinwen .shangxia .up a,.left_xiangxi .shangxia .down span a{color:#4c4c4c;}
.left_xinwen .relation{border-top:1px dashed #CECECE;margin-top:15px;}
.left_xinwen .relation ul{margin-top:10px;} 
.left_xinwen .relation ul li{float:left;width:300px;line-height:26px;margin-left:30px;text-align:left;}
#fenxiang{width:670px;text-align:center;float:left;margin-top:15px;padding-top:13px;border-top:1px dashed #dfdfdf;margin-left:10px;}
#fenxiang b{float:left;padding-left:104px;font-weight:normal;line-height:16px;font-size:14px;}
#fenxiang a span{vertical-align:middle;}
.right_xinwen{width:240px;float:right;}
.right_xinwen .retie{margin-left:0;margin-top:10px;}
.right_xinwen .image1{float:left;margin-top:10px;}
.right_xinwen .retie .title h2{text-indent:0;background:none;color:#029372;font-size:14px;font-weight:bold;height:auto;*padding-top:10px;width:218px;background:url(../../images/lianmengimg/xiabianbg.jpg)repeat-x scroll 0 31px transparent;height:33px;line-height: 30px;margin-left:11px;}
.right_xinwen .jcshipin .title h2{text-indent:0;background:none;color:#029372;font-size:14px;font-weight:bold;height:auto;*padding-top:10px;width:218px;background:url(../../images/lianmengimg/xiabianbg.jpg)repeat-x scroll 0 31px transparent;height:33px;line-height: 30px;margin-left:11px;}
.right_xinwen .jcshipin .title a{*padding-top:0;} 
.right_xinwen .jcshipin{margin-left:0;margin-top:0px;}
#ckepop .jtico_more, #ckepop .jtico_jiathis{color:#333333;}


